body {
  background: #fff;
  color: #333;
}

body a, body a:focus, body a:active, body a:hover {
  color: #E30613;
}

body .btn-link {
  color: #E30613 !important;
}

body input.btn-default, button.btn-default, button.btn-info, body input.btn-default:hover, button.btn-default:hover, button.btn-info:hover, body input.btn-default:focus, button.btn-default:focus, button.btn-info:focus, body input.btn-default:active, button.btn-default:active, button.btn-info:active {
  background-color: #E30613;
  border-color: #E30613;
  color: #fff;
}

.article-price .article-public-price, .article-price .article-discounted-price {
  color: #E30613 !important;
}

.p-i-t a {
  color: #000;
}

body .extra-header {
  text-align: center;
  margin-top: 15px;
  border-bottom: 1px solid #B24245;
  padding-bottom: 15px;
}

body .extra-header div.placeholder > a:hover, body .extra-header div.placeholder > a:focus, body .extra-header div.placeholder > a:active,
body .extra-header div.dropdown > a:hover, body .extra-header div.dropdown > a:focus, body .extra-header div.dropdown > a:active{
  color: #fff;
}

button.navbar-toggle {
  color: #fff;
}

body .extra-header div.placeholder {
  display: inline-block;
}

body .extra-header div[data-type='site-account-cart-link'] {
  margin-right: 15px;
}

body header a, body header a:hover {
  color: #fff;
}

@media (max-width: 768px) {
  .banner-column {
    display: none;
  }
}

body nav.main-navigation {
  background: #000;
}

body nav.main-navigation .list-inline > li > a, body nav.main-navigation .list-inline > li > a:hover, body nav.main-navigation .list-inline > li > a:focus, body nav.main-navigation .list-inline > li > a:active {
  color: #fff;
  text-transform: uppercase;
}

body nav.main-navigation ul li {
  border-right: 1px solid #fff;
  padding-right: 10px;
}

body nav.main-navigation ul li:last-child {
  border-right: 0;
}

body section div.container {
  background: #fff;
}

body .sidebar {
  background: #999;
  color: #444;
}

body .sidebar a {
  color: #444;
}

body .sidebar ul.cloud {
  border-left: 1px solid #777;
}

body .sidebar h3 {
  background: #aaa;
  border-left: 5px solid #000;
  color: #000;
  margin-left: -15px;
  margin-right: -15px;
  padding: 5px 15px;
}

body .main-footer {
  background: #000;
  color: #666666;
  font-size: 11px;
}

body .main-footer a {
  color: #999999;
}

/* NEW STYLES */
/* FOOTER SECTION */
.izbk-footer {
  background: #E30613;
  color: #fff;
  text-transform: uppercase;
}

.izbk-footer a, .izbk-footer a:active, .izbk-footer a:hover {
  color: #fff;
}

.izbk-footer div[data-type='page-feed-link'] i {
  display: none;
}

.izbk-footer .izbk-paybox-logo-placeholder {
  margin-top: 15px;
}

.izbk-footer div[data-identifier="placeholder_649"] ul li {
  padding-left: 7px;
  padding-bottom: 0;
}

.izbk-footer-logo img {
  width: 50%;
}

.izbk-footer-last-column img {
  width: 30%;
}

/* HEADER SECTION */

.header {
  background: #fff;
  -webkit-box-shadow: 0px 2px 3px 0px rgba(204,204,204,1);
  -moz-box-shadow: 0px 2px 3px 0px rgba(204,204,204,1);
  box-shadow: 0px 2px 3px 0px rgba(204,204,204,1);
  margin-bottom: 30px;
}

.header button.navbar-toggle {
  color: #E30613;
}

.header a:hover {
  color: #E30613 !important;
}

#page_1 .header {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  margin-bottom: 0px;
}

.link-to-sign-in {
  font-size: 13px;
}

.site-tools-column {
  padding-right: 0;
  margin-top: 0px;
  padding-left: 50px;
}

.site-tools-column .izbk-search-form-placeholder {
  width: 400px;
  margin-top: 25px;
  margin-right: 10px;
  display: inline-block;
}

.site-tools-column .izbk-search-form-placeholder form {
  border-bottom: 1px solid #E30613;
}

.site-tools-column .izbk-search-form-placeholder input#q {
  border: 0;
  background: transparent;
  box-shadow: none;
  font-size: 14px;
  padding: 5px 10px 5px 0px;
}

.site-tools-column .izbk-search-form-placeholder .input-group-addon {
  color: #E30613;
}
.site-tools-column .izbk-search-form-placeholder .input-group-addon {
  border: 0 !important;
  background: none !important;
  border-radius: 0;
  color: #E30613 !important;
}

.site-tools-column #q::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #E30613;
  opacity: 1; /* Firefox */
}

.site-tools-column #q:-ms-input-placeholder { /* Internet Explorer 10-11 */
  color: #E30613;
}

.site-tools-column #q::-ms-input-placeholder { /* Microsoft Edge */
  color: #E30613;
}

.site-tools-column #q::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #E30613;
}
.site-tools-column #q::-moz-placeholder { /* Firefox 19+ */
  color: #E30613;
}
.site-tools-column #q:-ms-input-placeholder { /* IE 10+ */
  color: #E30613;
}
.site-tools-column #q:-moz-placeholder { /* Firefox 18- */
  color: #E30613;
}

/* .site-tools-column div[data-type="page-panel"] {
  float: right;
  margin-top: 30px;
  text-align: right;
} */

.site-tools-column a, .site-tools-column .link_to_toggle_navigation {
  color: #E30613;
  text-transform: uppercase;
}

.site-tools-column a:hover {
  text-decoration: none;
}

.site-tools-column .link_to_toggle_navigation:hover {
  color: #E30613;
}

.site-tools-column div[data-type='site-account-cart-link'] .c-l-t, .site-tools-column div[data-type='site-account-cart-link'] .c-l-a-c-l {
  display: none;
}

.site-tools-column div[data-type="site-account-links-to-account"], .site-tools-column div[data-type="site-account-cart-link"], .site-tools-column .social-networks-navigation {
  display: inline-block;
}

.site-tools-column div[data-type="site-account-links-to-account"], .site-tools-column div[data-type="site-account-cart-link"] {
  margin-right: 15px;
}

.main-navigation-column {
  padding-top: 30px;
  margin-bottom: 30px;
}

.main-navigation-column .dropdown-menu {
  font-size: 12px;
}

.main-navigation-column .dropdown-menu a {
  color: #E30613;
}

.main-navigation-column .dropdown-menu a:hover{
  background: none;
  color: #E30613;
}

.main-navigation-column div[data-type="page-navigation"] > div > ul > li {
  margin-right: 20px;
}

.site-tools-column div[data-type="page-page-row"]{
  text-align: center;
}

.subjects-and-tags-nav, .catalog-nav {
  text-transform: uppercase;
  padding: 15px;
  text-align: left;
}

.subjects-and-tags-nav ul, .catalog-nav ul {
  list-style-type: none;
  padding: 0;
  font-size: 12px !important;
}

.subjects-and-tags-nav strong, .catalog-nav b {
  font-size: 12px;
}

.subjects-and-tags-nav ul li, .catalog-nav ul li {
  margin-bottom: 3px;
}

.subjects-and-tags-nav a:hover, .catalog-nav a:hover {
  text-decoration: underline !important;
}

.catalog-nav .list-group-item {
  padding: 0 !important;
}

.catalog-nav .page_column {
  text-align: left;
}

.subjects-and-tags-nav div[data-type="page-rich-text"] {
  margin-bottom: 15px;
}

.site-logo-column {
  margin-top: 10px;
}

.main-navigation-column div[data-type="page-navigation"] > div > ul > li {
  margin-right: 10%;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1200px) {
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li {
    margin-right: 7%;
  }
}

@media (max-width: 992px) {
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li {
    margin-right: 3%;
  }
}

@media (max-width: 768px) {
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li {
    margin-right: 3%;
  }
}


.site-logo-column img {
  width: 100px;
  /*height: 100px;*/
}
/* MOBILE */


@media (max-width: 767px) {
  
  .site-logo-column {
    text-align: center;
  }
  
  .site-tools-column {
    margin-top: 0;
    padding-left: 15px;
  }
  
  .site-tools-column .izbk-search-form-placeholder {
    width: 100%;
    padding-bottom: 30px;
  }
  
  .site-tools-column .navbar-toggle {
    float: none;
    margin-right: 0px;
  }
  
  .site-tools-column div[data-type="page-collapse-button"] {
    text-align: center;
  }
  
  /* .site-tools-column div[data-type="page-panel"] {
    float: none;
    text-align: center;
    margin-top: 15px;
  } */
  
  .site-tools-column .main-navigation-column {
    background: none;
    padding-top: 0;
    margin-bottom: 0;
  }
  
  .site-tools-column .navbar-toggle ul > li {
      display: block;
      border-bottom: 1px solid #eee;
      padding: 15px;
      border-right: 0px;
  }
  
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li {
    margin-right: 0;
    display: block;
    border-bottom: 1px solid #fff;
    margin-bottom: 15px;
    padding-bottom: 15px;
    padding-top: 15px;
  }
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li > a {
    color: #fff;
  }
  
  .main-navigation-column .mega-nav a {
    color: #E30613 !important;
  }
  
  .main-navigation-column .mega-nav {
    color: #000;
    font-size: 13px;
  }
  
  .main-navigation-column .mega-nav li {
    margin-bottom: 5px !important;
    padding-bottom: 0px !important;
    padding-top: 0px !important;
  }
  
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li  a:hover{
    color: #fff !important;
  }
  
  .site-tools-column div[data-type="page-page-row"]{
    background: #E30613;
    margin-right: 15px;
  }
  
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li > ul > li > a:hover {
    color: #E30613 !important;
    text-decoration: underline;
  }
  
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li > div > span, .main-navigation-column div[data-type="page-navigation"] > div > ul > li > div > span:hover {
    color: #fff;
  }
  
  .main-navigation-column div[data-type="page-navigation"] > div > ul > li > div > span a:hover {
    color: #E30613 !important;
    text-decoration: underline;
  }
  
  .site-tools-column div[data-type="site-account-cart-link"] {
    margin-right: 0;
  }
  
  .main-navigation-column .dropdown-menu a:hover {
    color: #E30613 !important;
  }
}

.h2-title {
  color: #E30613;
  margin-bottom: 30px;
  text-align: center;
  text-transform: uppercase;
}

.h2-title::after {
  content: " ";
}

.p-i-t a {
  font-size: 12px;
  text-transform: uppercase;
}

.p-i-a {
  display: none;
}

.p-i-p {
  color: #E30613 !important;
  font-size: 14px;
}

.medium-price .medium-public-price, .medium-price .medium-discounted-price {
  color: #E30613 !important;
}

.data-about-frison-section {
  text-align: center;
  color: #E30613;
}

.data-about-frison-section i {
  font-size: 24px;
}

.data-about-frison-section .page_column {
  border-right: 1px solid #E30613;
  padding: 15px;
}

.data-about-frison-section .list-inline {
  margin: 0;
}

.data-about-frison-section .rich-text p span {
  display: inline-block;
  margin-top: 15px;
}

.data-about-frison-section div[data-type="page-navigation"] {
  margin-top: 15px;
}

.data-about-frison-section .page_column:last-child {
  border-right: 0px
}

.about-section, .about-section .container {
  background: #E30613;
  color: #fff;
}

.about-section a {
  color: #fff;
}

.about-section .map-marker {
  float: left;
  margin-right: 15px;
  font-size: 48px;
}

.about-section .address {
  float: left;
  padding-top: 15px;
}

.about-section .booksellers {
  float: left;
  padding-top: 40px;
  text-transform: uppercase;
  font-size: 16px;
  margin-right: 50px;
}

.about-section .booksellers-link {
  float: left;
  padding-top: 35px;
}

.about-section .booksellers-link a {
  padding: 15px;
  border: 1px solid #fff;
}

.about-section .booksellers-link a:hover {
  color: #fff;
  text-decoration: none;
}

.about-section .address-column {
  background: url(/system/store_assets/data/001/693/029/original/curl.png) no-repeat top right;
  background-size: contain;
  padding: 15px;
}

.footer-logo-column {
  padding-top: 0px;
  text-align: center;
}

.izbk-footer .page_column {
  border-left: 1px solid #fff;
  margin-top: 10px;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .izbk-footer .page_column {
    margin-bottom: 0;
  }
}

.izbk-footer .list-group-item {
  padding: 5px 15px !important;
}

@media (max-width: 767px) {
  .izbk-footer .list-group-item {
    padding: 10px 15px !important;
  }
}

.izbk-footer .list-group {
  margin-bottom: 0px !important;
}

.izbk-footer .page_column:first-child {
  border-left: 0px
}

.izbk-footer .container {
  padding-top: 15px;
  padding-bottom: 15px;
}

@media (max-width: 992px) {
  .about-section .address-column {
    background: none;
  }
  
  .map-marker {
    display: none;
  }
  
  .booksellers-link {
    padding-top: 5px !important;
  }
  
  .about-section .booksellers {
    padding-top: 35px;
  }
  
  .footer-logo-column {
    padding-top: 0px;
  }
}

body h1 {
  text-transform: uppercase;
  text-align: center;
  color: #E30613;
  margin-bottom: 30px;
}

body h1::after {
  content: " ";
  display: block;
  width: 100px;
  border-bottom: 1px solid #E30613;
  margin: 15px auto;
}

.pagination>.disabled>span, .pagination>.disabled>span:hover, .pagination>.disabled>span:focus, .pagination>.disabled>a, .pagination>.disabled>a:hover, .pagination>.disabled>a:focus {
  color: #777777;
  background-color: #fff;
  border-color: #fff;
}

.pagination>.active>a, .pagination>.active>a:hover, .pagination>.active>a:focus, .pagination>.active>span, .pagination>.active>span:hover, .pagination>.active>span:focus {
  background-color: #fff;
  border-color: #fff;
  color: #E30613;
}

.pagination>li>a, .pagination>li>span {
  color: #6f6f6f;
  background-color: #fff;
  border: 1px solid #fff;
}

.pagination>li>a:hover, .pagination>li>span:hover {
  color: #E30613;
  background-color: #fff;
  border: 1px solid #fff;
}

.cover-column {
  text-align: center;
}

/* .cover-column div[data-type="product-cover"] {
  width: 50%;
  display: inline-block;
} */

.cover-column .img-border {
  border: 0;
  padding: 0;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(111,111,111,1);
  -moz-box-shadow: 0px 0px 5px 0px rgba(111,111,111,1);
  box-shadow: 0px 0px 5px 0px rgba(111,111,111,1);
}

.cover-column .l-t-p-p {
  display: none;
}

.product-main-data {
  padding-right: 30px;
}

.product-main-data div[data-type="site-breadcrumbs"]{
  font-size: 11px;
}

.product-main-data div[data-type="site-breadcrumbs"] a {
  font-size: 11px;
}

.product-main-data h1 {
  text-align: left;
  margin-bottom: 5px;
}

.product-main-data h1::after {
  display: none;
}

body h3 {
  color: #E30613;
  text-transform: uppercase;
}

.product-main-data div[data-type="product-contributors"] {
  margin-bottom: 15px;
}

.product-main-data div[data-type="product-contributors"] a {
  color: #333333;
}

.product-main-data div[data-type="product-articles-selector"] {
  margin-top: 30px;
}

.product-main-data div[data-type="product-subtitle"] {
  color: #666666;
}

/* IZBK ARTICLES SELECTOR */
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-articles {
width: 80%;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-submit-label .add-to-cart-label {
display: none;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-container {
display: table;
border: 1px solid #D2D2D2;
border-radius: 5px;
width: 100%;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-row {
display: table-row;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell {
display: table-cell;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart {
background: #E30613;
border-top-right-radius: 4px;
border-bottom-right-radius: 4px;
vertical-align: middle;
position: relative
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart:hover {
background: #ccc;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart .text-right {
text-align: center !important;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart .articles-selector-submit {
background: none;
border: 0;
font-size: 48px;
position: absolute;
top: 0;
right: 0;
height: 100%;
width: 100%;
border-radius: 0;
border-top-right-radius: 5px;
border-bottom-right-radius: 5px;
color: #fff;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-add-to-cart .articles-selector-submit .fa-shopping-cart {
display: block;
}
.product-main-data div[data-type='product-articles-selector'] .articles-selector-cell-articles .table > tbody > tr > td {
vertical-align: middle;
border: 0;
}

.product-main-data div[data-type='product-link-to-product-preview'] {
  display: inline-block;
  margin-right: 15px;
  border: 1px solid #ddd;
  border-radius: 5px;
  padding: 6px 10px;
  position: relative;
  /*top: -12px;*/
}

.product-main-data div[data-type='product-link-to-download-main-extract'] {
  display: inline-block;
}

.product-main-data div[data-type='product-link-to-download-main-extract'] a {
  color: #333333 !important;
  font-size: 13px !important;
}

.product-main-data div[data-type='product-link-to-product-preview'] a {
  color: #333333 !important;
}

.product-main-data .p-l-t-p-p-l {
  display: none;
}

.product-main-data div[data-type="site-add-this"] {
  display: inline-block;
  margin-top: 30px;
  margin-bottom: 30px;
  position: relative;
  top: 15px;
}

.product-main-data div[data-type="site-add-this"] .at-share-btn {
  border-radius: 50px !important;
}

.product-subnavigation-placeholder {
  margin-bottom: 30px;
}

.product-subnavigation-placeholder .nav-tabs>li.active>a, .product-subnavigation-placeholder .nav-tabs>li.active>a:hover, .product-subnavigation-placeholder .nav-tabs>li.active>a:focus, .product-subnavigation-placeholder .nav-tabs>li>a {
  text-transform: uppercase;
}

.product-subnavigation-placeholder .tab-content {
  padding: 50px 75px;
}

.product-subnavigation-placeholder .nav-tabs>li {
  text-align: center;
}

.product-subnavigation-placeholder .nav-tabs > li > a {
  color: #6f6f6f !important;
}

.product-subnavigation-placeholder .nav-tabs>li.active>a, .product-subnavigation-placeholder .nav-tabs>li.active>a:hover, .product-subnavigation-placeholder .nav-tabs>li.active>a:focus {
  color: #E30613 !important;
  background: none !important;
}

@media screen and (max-width: 768px) {
  .header {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
}

@media screen and (min-width: 768px) {
  
  .product-subnavigation-placeholder .nav-tabs>li.active {
    position: relative;
    bottom: -30px;
  }
  
  .product-subnavigation-placeholder .nav-tabs>li.active:after {
    content: "";
    width: 0; 
    height: 0; 
    border-left: 20px solid transparent;
    border-right: 20px solid transparent;
    border-top: 20px solid #fff;
    position: relative;
    bottom:-17px;
  }
}
.product-subnavigation-placeholder .nav>li>a:hover, .product-subnavigation-placeholder .nav>li>a:focus {
  background: none !important;
}

.product-subnavigation-placeholder .nav-tabs>li>a:hover {
  border-color: transparent;
}

.product-subnavigation-placeholder .nav-tabs>li>a {
  color: #000;
}

.product-subnavigation-placeholder .tab-content {
  background: #EFEFEF;
  color: #6f6f6f;
  font-size: 13px;
}

.product-subnavigation-placeholder>ul {
  border-bottom: 0;
}

.product-subnavigation-placeholder{
  margin-top: 30px;
}

.product-subnavigation-placeholder .nav-tabs {
  text-align: center;
}

.product-subnavigation-placeholder .nav-tabs>li {
  float: none;
  display: inline-block;
}

.product-subnavigation-placeholder {
}
.product-subnavigation-placeholder > ul {
border-bottom: 1px solid #ddd;
}

.product-subnavigation-placeholder .nav-tabs > li.active > a,.product-subnavigation-placeholder .nav-tabs > li.active > a:hover,.product-subnavigation-placeholder .nav-tabs > li.active > a:focus {
border-radius: 0;
border: 0;
background: 0;
}

.progress-bar {
  background-color: #E30613;
}

.owl-carousel .owl-nav button.owl-prev, .owl-carousel .owl-nav button.owl-next {
  background: #E30613;
}

.products_show .breadcrumb-section {
  display: none;
}

/*
@media (max-width: 767px) {
  div[data-identifier='page_column_89'] {
      margin-bottom: 30px !important;
  }
}
*/

@media (max-width: 767px) {
  .izbk-footer .page_column {
    border-left: 0;
    margin-top: 0;
  }

  .product-main-data h1 {
    text-align: center;
  }
}